@echo off
if "%2" == "d" goto debug
%CC% @%1.rsp %slim_home%\slim.r\slim.lib -o %1.exe /nologo /link /nodefaultlib:libcd /defaultlib:odbc32 /defaultlib:wsock32
goto end
:debug
%CC% @%1.rsp %slim_home%\slim.r\slimbug.lib -o %1.exe /nologo /link /nodefaultlib:libcd /defaultlib:odbc32 /defaultlib:wsock32 /PDB:vc50.pdb /DEBUG
:end
